﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}
.top-nav-menu {
max-width: 100% !important;
}

/* banner */
.xsky-banner{
	width: 100%;
	height: 500px;
	background: url(/cms/templates/50587192703120000/images/middle_icon_03.jpg)no-repeat center;
	background-size: cover;
	   position:relative;
}
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
	padding-top: 200px;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
}

/* 政策法规 */
.zcfg-box{
	background-color: #F9F9F9;
	padding-top: 90px;
	padding-bottom: 70px;
}
.zcfg-ul{
	margin-top: 40px;
}
.zcfg-ul li{
	cursor: pointer;
	border-bottom: 1px solid #e3e3e3;
	box-sizing: border-box;
	height: 70px;
}
.zcfg-ul li {
	display: flex;
	justify-content: space-between;
	color: #000;
	line-height: 70px;
	padding: 0 10px 0 15px;
}
.zcfg-ul li:hover{
	background-color: #fff;
	box-shadow:0px 5px 5px #e5e5e5;
	border-bottom: 2px solid #BA2B32;
}
.zcfg-text{
	font-size: 20px;
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.zcfg-date{
	width: 120px;
	font-size: 18px;
	color: #626262;
	text-align: right;
}

/* 科研平台 */
.kypt-box{
	position: relative;
	height: 290px;
	background-color: #F9F9F9;
}
.kypt-img{
	position: absolute;
	right: 0;
	width: 796px;
}
.kypt-img img{
	width: 100%;
}
.kypt-title{
	text-align: left;
	padding-top: 25px;
}
.kypt-title .title-line{
	margin: 10px 0 0;
}
.kypt-main{
	position: relative;
	height: 290px;
}
.kypt-list{
	position: absolute;
	bottom: -75px;
	display: flex;
}
.kypt-list li{
	min-width: 240px;
	font-size: 30px;
	text-align: center;
	background-color: rgba(237, 237, 237, 0.8);
	cursor: pointer;
	margin-right: 2px;
}
.kypt-list li a{
	display: block;
	padding: 60px 24px;
	color: #000;
}
.kypt-list li:hover,
.kypt-list .kypt-select{
	background-color: #B92229;
	box-shadow:0px 5px 5px #D3D3D3;
}
.kypt-list li:hover a,
.kypt-list .kypt-select a{
	color: #fff;
}

/* 办事指南 */
.bszn-box{
	padding-top: 230px;
	padding-bottom: 40px;
}
.bszn-top{
	display: flex;
	justify-content: center;
}
.bszn-top li{
	font-size: 36px;
	cursor: pointer;
	margin-right: 72px;
	height: 62px;
}
.bszn-top li:nth-child(2){
	margin-right: 0;
}
.bszn-top li a{
	color: #000;
}
.bszn-top li .title-line{
	display: none;
}
.bszn-top .bszn-select .title-line,
.bszn-top li:hover .title-line{
	display: block;
}
/* 试验机构 */
.syjg-box{
	display: flex;
	justify-content: center;
	margin-top: 75px;
}
.each-syjg{
	width: 50%;
	height: 240px;
	line-height: 240px;
	text-align: center;
	cursor: pointer;
	font-size: 36px;
}
.each-syjg:hover{
	box-shadow:0px 10px 15px -10px #828282;
}
.each-syjg a{
	color: #fff;
}
.syjg-one{
	background-color: #265EAE;
}
.syjg-two{
	background-color: #B72F31;
}


/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */
@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
}

@media screen and (max-width: 1100px){
	.kypt-list{
		width: 100%;
		flex-wrap: wrap;
		bottom: -170px;
	}
	.kypt-list li {
	    min-width: unset;
	    font-size: 30px;
	    margin-right: 0;
	    width: 50%;
	}
	.kypt-list li:nth-child(3){
		width: 100%;
		border-top: 1px solid #fff;
	}
	.kypt-list li a{
		padding: 40px 0;
	}
	.kypt-img{
		width: 586px;
	}
	.kypt-box{
		height: 170px;
	}
	
	.bszn-box{
		padding-top: 340px;
	}
}

@media screen and (max-width: 1000px){

	.zcfg-box {
	    padding-top: 40px;
 
	}
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		position: absolute;
		padding: 15px 40px 20px;
		top: calc((100% - 97px) / 2);
		left: calc((100% - 224px) / 2);
		margin-top: 0;
		background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,.8) 50%, rgba(255,255,255,.1) 100%);
	}
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    font-size: 28px!important;
	    top: calc((100% - 84px) / 2);
	    left: calc((100% - 192px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.zcfg-box {
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
	.zcfg-ul{
	    margin-top: 30px;
	}
	.zcfg-ul li{
		height: 60px;
	}
	.zcfg-ul li {
		padding: 0 5px;
		line-height: 60px;
	}
	.zcfg-date{
		display: none;
	}
	.zcfg-text{
		font-size: 16px;
	}
	
	.kypt-list{
		bottom: -157px;
	}
	.kypt-list li{
		font-size: 20px;
	}
	
	.bszn-top li {
	    font-size: 26px;
	    margin-right: 40px;
	    height: auto;
	}
	.syjg-box {
	    margin-top: 50px;
	}
	.each-syjg {
	    height: 160px;
	    line-height: 160px;
	    font-size: 24px;
	}
	
}

@media screen and (max-width: 550px){
	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    font-size: 22px!important;
	    padding: 15px 25px;
	    top: calc((100% - 72px) / 2);
	    left: calc((100% - 138px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
	.zcfg-box {
	    padding-top: 30px;
	    padding-bottom: 40px;
	}
	.zcfg-text {
	    font-size: 13px;
	}
	
	.kypt-img {
	    width: 380px;
	}
	.kypt-list {
	    bottom: -9px;
	}
	.kypt-list li a {
	    padding: 26px 0;
	}
	
	.bszn-box {
	    padding-top: 180px;
	}
	.bszn-top li {
	    font-size: 20px;
	    margin-right: 30px;
	}
	.syjg-box {
	    margin-top: 40px;
	}
	.each-syjg {
	    height: 130px;
	    line-height: 130px;
	    font-size: 18px;
	}
	
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
	
	.zcfg-ul {
	    margin-top: 10px;
	}
	.zcfg-ul li {
	    height: 50px;
	}
	.zcfg-ul li  {
	    line-height: 50px;
	}
	
	.kypt-img {
	    width: 255px;
	}
	.kypt-title {
	    padding-top: 15px;
	}
	.kypt-box {
	    height: 80px;
	}
	.kypt-list {
	    bottom: 82px;
	}
	.kypt-list li {
	    font-size: 14px;
	}
	.kypt-list li a {
	    padding: 20px 0;
	}
	
	.bszn-box {
	    padding-top: 165px;
		padding-bottom: 20px;
	}
	.syjg-box {
	    margin-top: 20px;
	}
	.each-syjg {
	    height: 90px;
	    line-height: 90px;
	    font-size: 13px;
	}
	
}

@media screen and (max-width: 340px){
.xsky-title {
    font-size: 18px!important;
    top: calc((100% - 67px) / 2);
    left: calc((100% - 122px) / 2);
}
.each-title,
.bszn-top li{
    font-size: 17px;
}
}


@media screen and (max-width: 1000px) {
.dqlm-tit{     top: 20vw; }
.dqlm-tit{background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));}
}
@media screen and (max-width: 550px) {
.dqlm-tit{
    top: calc((100% - 135px) / 2);
}
}

@media screen and (max-width: 340px) {
.dqlm-tit{
    top: calc((100% - 130px) / 2);
}
}